* {
  font-family: Arial, Helvetica, sans-serif;
  box-sizing: border-box;
}
body {
  margin: 0 0;
}
.container {
  width: 95%;
  margin: 0 auto;
}
.header {
  background-color: #fff085;
  margin: 0 0;
  position: relative;
  height: 200px;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
}
.nav-bar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 10px 10px;
  padding: 5px 10px;
  background-color: white;
  border: 1px solid black;
  border-radius: 15px;
  position: fixed;
  top: 10px;
  right: 10px;
  left: 10px;
  z-index: 10;
}
.nav-bar span {
  color: #ff6900;
}
a {
  text-decoration: none;
  color: black;
  margin: 0 10px;
  transition: all 0.5s;
}
a:hover {
  color: #ff6900;
}
button {
  background-color: transparent;
  border: none;
  font-size: medium;
  padding: 20px 20px;
  transition: all 0.5s;
  cursor: pointer;
  border: 1px solid black;
}
.subscribe-btn {
  background-color: #ffd15b;
  border: 1px solid black;
  font-size: medium;
  padding: 10px 20px;
  border-radius: 30px;
  transition: all 0.2s;
  transform: translate(-3px, -3px);
}
.subscribe-btn:hover {
  transform: translate(0, 0);
}
.content h4 {
  margin: 0 0;
  width: fit-content;
  padding: 10px 20px;
  background-color: black;
  color: white;
  transform: rotate(-5deg);
  box-shadow: 5px 5px 0 black;
}
.content {
  margin: 0 0;
  background-color: #fff085;
  padding: 10px 20px;
  display: flex;
}
img {
  width: 15px;
  color: white;
}
.trend {
  width: 50%;
}
.trend h1 {
  text-shadow: 3px 3px 0 rgb(72, 70, 70);
}
.box {
  margin: 10px 0px;
  background-color: white;
  border: 3px solid black;
  font-size: 25px;
  padding: 10px 20px;
  box-shadow: 3px 3px 0 black;
}
.img-right {
  width: 50%;
  margin-top: 50px;
  position: relative;
}
.img-right img {
  width: 90%;
  margin: 20px 20px;
  border: 5px solid black;
  box-shadow: 5px 5px 0 black;
  transform: rotate(3deg);
  transition: all 0.5s;
}
.img-right img:hover {
  transform: translate(-3px, -3px) rotate(3deg);
}
.featured {
  margin: 10px 0px;
  background-color: #fb2c36;
  border: 3px solid black;
  padding: 10px 20px;
  box-shadow: 3px 3px 0 black;
  width: fit-content;
  color: white;
  position: absolute;
  top: 13px;
  right: 29px;
  transform: rotate(10deg);
}
.btn1 {
  background-color: black;
  color: white;
  font-size: larger;
  margin: 20px 20px;
  box-shadow: 5px 5px 0 black;
  border: 5px solid black;
  transition: all 0.2s;
  transform: translate(-3px, -3px);
}
.btn1:hover,
.btn2:hover,
.btn3:hover,
.btn4:hover,
.btn5:hover {
  transform: translate(0, 0);
  box-shadow: 0px 0px 0 black;
}
.btn2 {
  background-color: white;
  color: rgb(0, 0, 0);
  margin: 20px 20px;
  box-shadow: 5px 5px 0 black;
  border: 5px solid black;
  font-size: larger;
  transition: all 0.2s;
  transform: translate(-3px, -3px);
}
.btn1 img {
  background-color: white;
  padding: 0px 0px;
  margin-right: 2px;
}
hr {
  border: 2px solid black;
  margin: 0px 0px;
}
.articles {
  display: flex;
  margin-top: 50px;
  position: relative;
}
.left-side {
  width: 70%;
}
.left-side h1 {
  font-size: 40px;
  font-weight: 900;
  display: inline-block;
  margin-right: 25%;
}
.fresh {
  padding: 20px 20px;
  display: inline-block;
  background-color: black;
  color: white;
  box-shadow: 5px 5px 0 black;
  transform: rotate(3deg);
}
.sections {
  display: flex;
  margin: 50px 0px;
  border: 3px solid black;
  box-shadow: 4px 4px 0 black;
  transition: all 0.2s;
  transform: translate(0, 0);
}
.sections:hover {
  transform: translate(-4px, -4px);
  cursor: pointer;
}
.sections h2:hover {
  color: #e7000b;
}
.left-img {
  width: 30%;
  margin: 20px 20px;
  position: relative;
}
.left-img img {
  width: 100%;
  border: 2px solid black;
}
.new {
  padding: 5px 10px;
  background-color: #fb2c36;
  font-weight: 500;
  border: 2px solid black;
  position: absolute;
  top: -5px;
  right: -7px;
  transform: rotate(15deg);
}
.ar-content h5 {
  padding: 5px 10px;
  background-color: #ffdf20;
  font-weight: 500;
  border: 2px solid black;
  display: inline-block;
  transform: rotate(-3deg);
  box-shadow: 2px 2px 0 black;
}
.ar-content p {
  line-height: 25px;
  font-size: 18px;
  color: rgb(81, 79, 79);
}
.ar-footer {
  margin: 20px 0;
}
.ar-footer span {
  margin-right: 57px;
}
.ar-content h2 {
  margin-top: 0px;
}
.hot {
  background-color: #2b7fff;
  transform: rotate(-15deg);
  top: -6px;
}
.ar-content .design {
  background-color: #7bf1a8;
  transform: rotate(-3deg);
}
.ar-content h2:hover {
  color: #155dfc;
}
.viral {
  background-color: #ad46ff;
  transform: rotate(40deg);
  top: -6px;
}
.ar-content h5 {
  background-color: #fda5d5;
  transform: rotate(3deg);
}
.ar-content h2:hover {
  color: #ad46ff;
}
.bt3 img {
  background-color: white;
}
.btn3,
.btn4 {
  background-color: black;
  color: white;
  font-size: larger;
  margin: 20px 20px;
  box-shadow: 5px 5px 0 black;
  transform: translate(-3px, -3px);
  position: relative;
  left: 30%;
}
.right-side {
  width: 30%;
  margin-left: 30px;
  position: relative;
}
.up {
  width: 100%;
  border: 5px solid black;
  box-shadow: 5px 5px 0 black;
  padding: 20px 20px;
  position: sticky;
  top: 90px;
  z-index: 2;
}
.up span {
  font-size: 30px;
  font-weight: 700;
  margin: 0 10px;
}
.up h3 {
  margin: 0 0;
  display: inline-block;
  margin-bottom: 10px;
}
.up p {
  margin: 0 60px;
  color: rgb(81, 79, 79);
  margin-bottom: 20px;
  font-size: 14px;
}
.down {
  width: 100%;
  border: 5px solid black;
  box-shadow: 5px 5px 0 black;
  padding: 20px 20px;
  position: sticky;
  top: 499px;
  bottom: 0;
}
.down h3 {
  margin: 10px 10px;
  border: 2px solid black;
  padding: 10px;
}
.tech1 {
  background-color: #e1f17b55;
  transition: all 0.2s;
}
.tech1:hover {
  background-color: #ffdf20;
  box-shadow: 5px 5px 0 black;
  transform: translatey(-4px);
}
.design {
  background-color: rgba(0, 255, 255, 0.305);
  transition: all 0.2s;
}
.design:hover {
  background-color: aqua;
  box-shadow: 5px 5px 0 black;
  transform: translatey(-4px);
}
.culture {
  background-color: #d78ce655;
  transition: all 0.2s;
}
.culture:hover {
  background-color: #fda5d5;
  box-shadow: 5px 5px 0 black;
  transform: translatey(-4px);
}
.opinion {
  background-color: #4e5d9e55;
  transition: all 0.2s;
}
.opinion:hover {
  background-color: #8ec5ff;
  box-shadow: 5px 5px 0 black;
  transform: translatey(-4px);
}
.tutorials {
  background-color: #76469355;
  transition: all 0.2s;
}
.tutorials:hover {
  background-color: #dab2ff;
  box-shadow: 5px 5px 0 black;
  transform: translatey(-4px);
}
hr {
  margin-top: 50px;
}
.authers {
  background-color: #ffd230;
  text-align: center;
}
.start h1,
.left-hand h1 {
  font-size: 40px;
  font-weight: 900;
  display: inline-block;
  margin-top: 0px;
}
.start p {
  margin: 0 0;
  font-size: 20px;
  color: rgb(81, 79, 79);
}
.cards {
  display: flex;
  margin-top: 20px;
}
.start p::after {
  content: "";
  display: block;
  width: 10%;
  position: relative;
  left: 45%;
  height: 10px;
  background-color: black;
  margin-top: 10px;
  margin-bottom: 50px;
}
.card {
  width: 30.33%;
  border: 5px solid black;
  box-shadow: 5px 5px 0 black;
  padding: 20px 20px;
  transition: all 0.2s;
  margin-left: 2.5%;
  position: relative;
  margin-bottom: 50px;
}
.card:hover {
  transform: translate(-5px, -5px);
}
.card h3 {
  margin: 40px 0;
  font-size: 30px;
}
.card h4 {
  margin: 0 0;
  font-size: 20px;
  color: rgb(81, 79, 79);
}
.card p {
  line-height: 25px;
  font-size: 18px;
  color: rgb(81, 79, 79);
}
.card img {
  width: 50%;
  border: 2px solid black;
}
.card1 {
  background-color: #fef9c2;
}
.card2 {
  background-color: #dbfce7;
}
.card3 {
  background-color: #fce7f3;
}
.alex3:hover {
  color: #e7000b;
}
.arnold3:hover {
  color: #155dfc;
}
.mike3:hover {
  color: #9810fa;
}
.card span {
  padding: 5px;
  background-color: #fb2c36;
  position: absolute;
  top: 15px;
  right: 15px;
  transform: rotate(5deg);
  font-size: small;
  border: 1px solid black;
  color: white;
}
.card .arnold {
  background-color: #155dfc;
  transform: rotate(-5deg);
}
.card .mike {
  background-color: ##ad46ff;
  transform: rotate(20deg);
}
.card a img {
  width: 40px;
  display: inline-block;
  border: 0;
  transition: all 0.2s;
}
.x:hover {
  background-color: #2b7fff;
  box-shadow: 2px 2px 0 black;
}
.link:hover {
  background-color: #155dfc;
  box-shadow: 2px 2px 0 black;
}
.insta:hover {
  background-color: #9810fa;
  box-shadow: 2px 2px 0 black;
}
.start {
  text-align: center;
}
.community {
  padding: 20px 20px;
}
.divide {
  display: flex;
  padding: 10px;
}
.left-hand {
  width: 50%;
  padding: 20px;
}
.right-hand {
  width: 50%;
  border: black solid 3px;
  padding: 10px 20px;
}
.cards-one {
  display: block;
  margin-top: 20px;
  border: 5px solid black;
  padding: 10px 20px;
}
.footer {
  background-color: black;
  padding: 10px 20px;
  color: white;
}
.divide2 {
  display: flex;
}
.right-fotter {
  width: 40%;
}
.mid-fotter {
  width: 20%;
}
.left-fotter {
  width: 40%;
}
.mid-fotter a,
.end a {
  color: white;
  display: block;
  margin-top: 30px;
}
.mid-fotter a:hover,
.end a:hover {
  color: #ffdf20;
}
input {
  padding: 10px 20px;
  border: 2px solid white;
  transition: all 0.2s;
  width: 100%;
  background-color: transparent;
  color: white;
}
.btn5 {
  background-color: #ffdf20;
  border: 2px solid black;
  color: black;
  padding: 10px 20px;
  margin-top: 10px;
  width: 100%;
  transition: all 0.2s;
}
.footer hr {
  border: 1px solid white;
  margin: 20px 0px;
  width: 100%;
}
.end p {
  display: inline-block;
}
.end a {
  display: inline-block;
  margin-left: 30px;
}
